/*
taurusqq
*/

html{
	margin: 0;
    padding: 0;
    height: 100%;
}

body {
	padding:0;
	height: 100%;
	background-image:url(img/back.jpg);
	background-repeat:no-repeat;
	background-position: 50% 0%;
	background-color:#000;
	margin: 0;
	font-family: 'PT Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	color: #fff;
	line-height: 1;
	margin: 10px 0;
}

h1 {
	font-size:24pt;
}
h2 {
	font-size:24pt;
}
h3 {
	font-size:24pt;
}
h4 {
	font-size:24pt;
}
h5 {
	font-size:24pt;
}
h6 {
	font-size:24pt;
}

a {
	text-decoration: none;
	color: #fff;
	font-weight:bold;
}

p {
    margin: 0;
}

a:hover{
	color:#929292;
}

span{
	
}

.body-web {
    margin: 0;
    position: relative;
    min-height: 100%;
    padding: 0;
}

.wrapper {
	max-width: 95%;
	width:1000px;
	margin:0 auto;
}

.content {
    margin-top: 15px;
    background: #000000d6;
    line-height: 1.5;
    color: #bababa;
    padding: 15px 35px 30px 35px;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    box-shadow: #1d1d1d 0 0 55px inset;
}

.content img {
    max-width: 100%;
}

.header{
	z-index: 2;
	overflow: hidden;
	margin: 0;
	width: auto;
	position: relative;
}

.logo{
	position: relative;
	width: 30%;
	text-align: center;
	margin: 0 auto;
}
/*colour*/
.nav, .button, .game-block:hover, .footer, a.readmore, h1.entry-title, .contact, #contact-mobile, .contact-button, .form-inside,.last-depo-wd-block-inside{border-bottom: 1px solid #ff0000;border-top: 1px solid #ff0000;background: #e50003;background: -moz-linear-gradient(top, #e50003 0%, #990002 44%, #6d0019 100%);background: -webkit-linear-gradient(top, #e50003 0%,#990002 44%,#6d0019 100%);background: linear-gradient(to bottom, #e50003 0%,#990002 44%,#6d0019 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50003', endColorstr='#6d0019',GradientType=0 );box-shadow: #ff0000 0 0 25px inset;}
input[type=submit],.last-depo-wd h3 {
	box-shadow:#ffffff 0 0 15px inset;
	background: #a3a3a3;
background: -moz-linear-gradient(left, #a3a3a3 0%, #ededed 50%, #a3a3a3 100%);
background: -webkit-linear-gradient(left, #a3a3a3 0%,#ededed 50%,#a3a3a3 100%);
background: linear-gradient(to right, #a3a3a3 0%,#ededed 50%,#a3a3a3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a3a3', endColorstr='#a3a3a3',GradientType=1 );
color:#000;
}
/*colour*/

/*index-header & form*/
.index-header {
    box-shadow: #000 0 0 25px;
    border-bottom: 2px solid #ffffff;
    position: relative;
    width: auto;
    height: auto;
    z-index: 1;
    padding: 15px 0;
    top: 0;
    overflow:hidden;
    background: #000;
}

.slider {
   width:65%;
   float:left;
   height:auto;
}

.form {
   width: 33%;
   float:right;
   height: auto;
}

.form-inside {
    color: #ddd;
    text-align: center;
    padding: 25px 15px 40px;
    margin: 0;
    border-radius: 10px;
}

input[type=text],input[type=password], select {
    box-shadow: #000 0 0 15px inset;
    width: 100%;
    padding: 15px 20px;
    margin: 10px 0;
    border-radius: 8px;
    display: inline-block;
    box-sizing: border-box;
    border: 3px solid #6c0001;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}

input[type=text]:focus,input[type=password]:focus {
    border: 3px solid #555;
}

input[type=submit] {
	font-size: 20pt;
	width: 100%;
	padding: 10px 0;
	margin: 8px 0;
	border: none;
	border-radius: 8px;
	cursor: pointer;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

input[type=submit]:hover {
    background: #262626;
	box-shadow:#4f4f4f 0 0 15px inset;
    color:#ddd;
}
/*index-header & form*/

.logo img {
    width: 95%;
}


.nav{
	border-bottom: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	height: auto;
	display: block;
	font-family: inherit;
}

.topnav {
  overflow: hidden;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 12px 30px;
  line-height: 1;
  text-decoration: none;
  font-size: 24px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #730003;
  color: white;
}

.topnav .icon {
  display: none;
}

.jackpot {
    text-align: center;
    background-image: url(img/jackpot.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 250px;
    margin-top: 25px;
}
.jackpot h2 {
    text-shadow: #ffffff 0 0 10px;
    line-height: 1;
    display: block;
    color: #ffffff;
    padding-top: 95px;
    font-size: 75px;
    margin: 0;
}

.footer {
    text-align: center;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin-bottom: 100px;
    height: auto;
    color: #000;
    padding: 15px 0;
    width: 100%;
}

/*depo & wd*/
.last-depo-wd {
    display: block;
    overflow: hidden;
}
.last-depo-wd h3 {
    text-align: center;
    margin: 0 -10px 10px -10px;
    border-radius: 7px;
    padding: 5px 0;
    text-transform: uppercase;
    font-size: 27pt;
}
.last-depo-wd-block {
    float: left;
    width: 50%;
}
.last-depo-wd-block-inside {
    overflow: hidden;
    padding: 10px 20px;
    margin: 15px;
    border-radius: 10px;
}
.last-depo-wd-result-left,.last-depo-wd-result-center,.last-depo-wd-result-right {
    font-size: 16pt;
    float:left;
    width: 33%;
    line-height: 1.5;
    font-weight: bold;
    color: #eee;
    text-shadow: #000 1px 1px 3px;
}
.last-depo-wd-result-left {
    text-align:left;
}
.last-depo-wd-result-center {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    text-align:center;
}
.last-depo-wd-result-right {
    text-align:right;
}
.fa-dollar-sign:before {
    margin-right: 5px;
    color: #f5d117;
}
/*depo & wd*/

/*contact*/
.contact {
    box-shadow: #000 0 0 25px 5px;
    z-index: 3;
    height: 50px;
    position: fixed;
    padding: 5px 0;
    bottom: 0;
    width: 100%;
    display:block;
}

#contact-mobile {
	display:none;
}

.contact h1 {
    display: block;
    line-height: 1;
    position: absolute;
    margin: 0;
    padding: 5px 10px;
    color: #fff;
}
.contact-list li {
	color:#fff;
    float: left;
    width: auto;
    margin: 0 18px;
    padding-left: 50px;
    background-size: 45px;
    background-repeat: no-repeat;
    background-position: center left;
    font-size: 16pt;
    font-weight: bold;
    line-height: 1.2em;
    height: auto;
    vertical-align: middle;
    display: table-cell;
}

.contact-list li:hover {
    color:#000;
}

.contact-list a {
    color: #fff;
    display: block;
}

.contact-list a:hover {
	color:#000;
}

ul.contact-list {
    margin: 0 auto;
    width: fit-content;
	width: -moz-fit-content;
    overflow: hidden;
    list-style: none;
    padding: 0;
}
.bbm {
	background-image:url(img/bbm-1.png);
    transition: all 0.3s ease;
}
.bbm:hover {
	background-image:url(img/bbm.png);
}
.wa {
	background-image:url(img/wa-1.png);
    transition: all 0.3s ease;
}
.wa:hover {
	background-image:url(img/wa.png);
}
.line {
	background-image:url(img/line-1.png);
    transition: all 0.3s ease;
}
.line:hover {
	background-image:url(img/line.png);
}
.fb {
	background-image:url(img/fb-1.png);
    transition: all 0.3s ease;
}
.fb:hover {
	background-image:url(img/fb.png);
}
.wechat {
	background-image:url(img/wechat-1.png);
    transition: all 0.3s ease;
}
.wechat:hover {
	background-image:url(img/wechat.png);
}
/*contact*/

/* Smartphones (portrait & landscape) ----------- */
@media only screen and (max-device-width: 823px) and (min-device-width: 320px) {
.header {
	overflow:visible;
}
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav.responsive {z-index: 3;position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

/*contact*/
.contact {
	display:none;
}

#contact-mobile {
	height: 0; /* approximate max height */
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	display:block;
	position: relative;
	width: 90%;
	margin: 0 auto;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
	
.closed-contact-mobile {
   padding-bottom: 60px;
   height: auto!important;
}
	
.contact-block {
    position: fixed;
    z-index: 99;
    bottom: 0;
    transition: all 0.3s ease;
}

.contact h1 {width: auto;position: relative;margin-bottom: 15px;}
.contact-list li {
	float: none;
	display: block;}

.contact-button {
    position: absolute;
    bottom: 15px;
    font-size: 20pt;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 10px;
    border: none;
}

/*contact*/

/* -----------------------Smartphones (landscape) ---------------------------- */
@media only screen and (max-device-width: 823px) and (min-width : 414px) {
.head-right {
    width: 60%;
    margin-top: 0;
}
.logo {
    width: 40%;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 5px 0px 5px !important;
    line-height: 40px !important;
    height: 40px !important;
    font-size: 3vw !important;
}
.last-depo-wd h3 {
    font-size: 4vw;
}
.last-depo-wd-result-left, .last-depo-wd-result-center, .last-depo-wd-result-right {
	font-size:2.5vw;
	width:32.5%;
}
.contact-block {
    width: 45%;
}
.contact-list a {
    display: inline;
    margin-left: 10px;
}
.contact-list li {
    background-size: 20px;
    font-size: 3vw;
    margin: 5px 0;
    padding-left: 25px;
}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 414px) {
.logo {text-align: center;width: 90%;margin: 0 auto;float: none;}

.slider {
   width:auto;
   float:none;
}

.form {
   padding: 15px 0 0;
   width:auto;
   float:none;
}

.jackpot{
	background-size: 115%;
	height: 130px;
}
.jackpot h2{
	padding-top: 50px;
	font-size: 12vw;
}

.last-depo-wd h3 {
    font-size: 7vw;
}

.last-depo-wd-block {
    width: auto;
    float:none;
}

.last-depo-wd-result-left, .last-depo-wd-result-center, .last-depo-wd-result-right {
	font-size:5vw;
	width:32.5%;
}

.contact-block {
    width: 100%;
}

.contact-list a {
    display: block;
    margin-left: 0;
}

.contact-list li {
    background-size: 65px;
    font-size: 20pt;
    margin: 15px 0;
    padding-left: 70px;
}

}